@charset "utf-8";
/* CSS Document セカンド共通css*/

/*見出し共通*/

/*段落*/
#main p {
	margin-top: 18px;
	margin-top: 1rem;
	margin-bottom: 2rem;
	font-size: 1.3rem;
	line-height: 1.6em;
}
#main p:first-of-type {
	margin-top: 0!important;
}
#main p:last-child {
	margin-bottom: 0!important;
}

/*段落*/
#main section {
	margin-top: 50px;
}
#main section:first-of-type {
	margin-top: 0;
}
#main section section {
	margin-top: 40px;
}
#main section section:first-of-type {
	margin-top: 0;
}
#main section section section {
	margin-top: 30px;
}
#main section section section:first-of-type {
	margin-top: 0;
}

/*本文マージン*/
.margin0 {
	margin-bottom: 0px!important;
}
.margin10 {
	margin-bottom: 10px!important;
}
.margin15 {
	margin-bottom: 15px!important;
}
.margin20 {
	margin-bottom: 20px!important;
}
.margin30 {
	margin-bottom: 30px!important;
}
.margin40 {
	margin-bottom: 40px!important;
}
.margin50 {
	margin-bottom: 50px!important;
}
.margin60 {
	margin-bottom: 60px!important;
}
.margin70 {
	margin-bottom: 70px!important;
}
.margin80 {
	margin-bottom: 80px!important;
}
.margin90 {
	margin-bottom: 90px!important;
}
.marginT0 {
	margin-top: 0px!important;
}
.marginT20 {
	margin-top: 20px!important;
}

/*本文内各種パーツ***********************/

/*テーブル
------------------------------------ */
table {
	margin: 20px auto 0;
	width: 100%; height: auto;
	border: #fff 1px solid;
	border-spacing: 0;
	border-collapse : collapse;
	table-layout: auto;
}
table th {
	padding: 2px 8px;
	background-color: #000;
	border-right: #fff 1px solid;
	color: #fff;
	font-weight: bold;
	font-size: 1.2rem;
	text-align: center;
}
table td {
	padding: 8px;
	border-bottom: #73777b 2px solid;
}
table td.title {
	background-color: #e5edf6;
	text-align: center;
	font-weight: bold;
}
table th.center {
	text-align: center;
}
table td.center {
	text-align: center;
}
table caption {
	font-weight: bold;
}
table.noneth {
	border-top: #73777b 1px solid;
}
table.noneth td {
	border-bottom: #73777b 1px solid;
}
table .blueback {
	background-color: #e5edf6;
}
table .nowrap {
	white-space: nowrap;
}

/* 各ページ共通 ***********************/
#main {
	padding: 0 0 30px;
}
body:not(.top) #main {
	float: right;
	width: 678px;
}
/* 見だし */
body:not(.top) #main h1 {
	margin-bottom: 40px;
	width: 100%;
	line-height: 0;
}
body:not(.top) #main h1 img {
	width: 100%; height: auto;
}
body:not(.top) #main h2 {
	position: relative;
	display: block;
	margin: 0 0 20px;
	padding: 0 0 2px;
	width: 100%; height: auto;
	border-bottom: solid 2px #000;
	font-size: 1.6rem;
	font-weight: bold;
	letter-spacing: 0.05em;
	line-height: 1.4em;
}
body:not(.top) #main h2::after {
	position: absolute;
	top: calc(100% + 3px); left: 0;
	content: "";
	display: block;
	width: 100%; height: 1px;
	background-color: #000;
}
body:not(.top) #main h3 {
	margin: 0 0 8px;
	width: 100%; height: auto;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 1.4em;
}
body:not(.top) #main h3::before {
	content: "";
	display: inline-block;
	margin: -2px 7px 0 0;
	width: 8px; height: 8px;
	background-color: #004ea2;
	vertical-align: middle;
}
body:not(.top) #main h3 ~ p {
	margin-left: 15px;
	margin-top: 0!important;
	margin-bottom: 15px;
	font-size: 1.2rem;
}
body:not(.top) #main h4 {
	margin-left: 1.0em;
	font-size: 1.3rem;
	font-weight: bold;
}
body:not(.top) #main h4::before {
	content: "・";
}
body:not(.top) #main h4 ~ p {
	margin-left: 2.0em;
	margin-top: 0!important;
	margin-bottom: 15px;
	font-size: 1.2rem;
}

body:not(.top) #main h5 {
	margin-left: 0em;
	font-size: 1.3rem;
	font-weight: bold;
	/*height: 10px;*/
}

body:not(.top) #main h6 {
	margin-left: 0em;
	font-size: 1.3rem;
	font-weight: bold;
	/*height: 10px;*/
}



/* 詳細はこちらから *****/
#main .detaillink a::before {
	margin: 4px 4px 0 0;
	content: "";
	display: inline-block;
	width: 17px;
	height: 11px;
	background: url(../img/common/arrow2.png);
	background-size: contain;
	vertical-align: top;
	line-height: 1.0em;
}
#main .detaillink a {
	color: #004ea2;
	font-weight: bold;
	border-bottom: solid 1px #004ea2;
}
#main .detaillink a:hover {
	text-decoration: none;
}


/* 個別ページ設定 ***********************/

/* トップ **********/
.top #mainvisual {
	margin-bottom: 5px;
}
.top #mainmenu ul.parent {
	display: flex;
	justify-content: space-between;
	margin-bottom: 28px;
	list-style: none;
}
.top #mainmenu ul.parent > li {
	position: relative;
	width: 154px;
	height: 154px;
}
.top #mainmenu ul.parent > li > h2 {
	position: absolute;
	bottom: 0; left: 0;
	padding-top: 9px;
	width: 100%;
	height: 30px;
	background-color: rgba(0,0,0,0.65);
	text-align: center;
	color: #fff;
	font-size: 1.35rem;
	font-weight: bold;
	line-height: 1.0em;
	letter-spacing: 0.07em;
}
.top #mainmenu ul.parent > li > h2 a {
	color: #fff;
}
.top #mainmenu ul.parent > li > a {
	position: absolute;
	top: 0; left: 0;
	width: 154px;
	height: 154px;
}
.top #mainmenu ul.parent > li > a:hover {
	background-color: rgba(255,255,255,0.5);
}
.top #mainmenu ul.parent > li ul.submenu {
	display: none;
	position: absolute;
	top: 100%; left: 0;
	padding: 10px;
	width: 100%; height: auto;
	background-color: #D3DEF1;
	list-style: none;
	z-index: 10;
}
.top #mainmenu ul.parent > li ul.submenu li {
	margin-bottom: 5px;
	padding-left: 11px;
	font-size: 1.3rem;
	text-indent: -11px;
	line-height: 1.4em;
	font-weight: bold;
}
.top #mainmenu ul.parent > li ul.submenu li:last-child {
	margin-bottom: 0;
}
.top #mainmenu ul.parent > li ul.submenu li a::before {
	content: url(../img/common/arrow1.png);
	margin: 0 4px 0 0;
}
.top #mainmenu ul.parent > li ul.submenu li.indent::before {
	content: "・";
	margin: 0 0 0 0;
	text-decoration: none!important;
}
.top #mainmenu ul.parent > li ul.submenu li.indent a::before {
	content: "";
}
.top #news {
	margin: auto;
	padding: 10px 24px 0 9px;
	width: 678px; height: 250px;
	box-shadow:0px 0px 5px 0px rgba(0,0,0,0.3);
}
.top #news dl {
	padding-left: 10px;
	width: 100%; height: 180px;
	overflow: hidden;
}
.top #news dl dt {
	clear: both;
	float: left;
	margin-top: 12px;
	margin-left: 8px;
	padding: 4px 2px 3px 5px;
	width: 81px;
	background-color: #7e8b93;
	color: #fff;
	font-size: 1.3rem;
	text-align: left;
	line-height: 1.0em;
	font-weight: bold;
}
.top #news dl dd {
	border-bottom: dashed 1px #918b8a;
	padding: 15px 5px 4px 104px;
	font-size: 1.3rem;
	line-height: 1.2em;
}
.top #gototop {
	display: none;
}
.top #top2 {
	margin-top: 60px;
}
.top #top2 section {
	margin-top: 0px;
}
.top #top2 h2{
	font-size: 17px;
	font-weight: bold;
	border-bottom: 1px solid #000;
	height:33px;
	position: relative;
}
.top #top2 h2 a {
	font-size: 13px;
	font-weight: normal;
	float: right;
	margin-top: 5px;
}
.top #top2 h2::after{
	content: "";
	display: inline-block;
	border-bottom: 2px solid #000;
	position: absolute;
	bottom:3px;
	left:0;
	width: 100%;
}
.top #top2 p {
	margin-top: 20px !important;
}
/* 協議会について **********/
.about .outline .image {
	float: left;
	padding-top: 3px;
	width: 220px; height: auto;
}
.about .outline .text {
	float: right;
	width: 445px; height: auto;
}
.about .outline .map {
	float: left;
	width: 329px; height: auto;
}
.about .outline .image img,
.about .outline .map img {
	width: 100%; height: auto;
}
.about .blueframe {
	margin-top: 35px;
	padding: 15px 36px;
	background-color: #e5edf6;
}
.about .outline .group {
	float: right;
	width: 220px; height: auto;
}
.about .outline .group ul {
	margin: 0 0 0 auto;
	padding: 7px 0;
	width: 200px;
	border-bottom: dotted 1px #000;
	list-style: none;
}
.about .outline .group ul:first-of-type {
	padding-top: 0;
}
.about .outline .group ul:last-child {
	padding-bottom: 0 ;
	border-bottom: none;
}
.about .outline .group ul li::before {
	content: "・";
	margin-left: -0.3em;
}
.about .outline .group ul.column2 li {
	display: inline-block;
	width: 48%;
}

/*  テーブル-------------------------------------------------------- */
.about table.common{
	width: 100%;
}

.about table.common td{
	padding: 3px;
	text-align: left;
	vertical-align: top;
}

.about table.common td.left{
	background-color: #E0F0F5;
	padding-left: 10px;
	width: 100px;
	font-weight: bold;
}


.about table.common td.left_data{
	padding-left: 10px;
	padding-bottom: 10px;
}


.about table.common td.right{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}

.about table.common td.left2{
	padding-left: 20px;
        background-image: url(../img/ico_left2.gif);
	background-repeat: no-repeat;
	background-position: 5px 6px;
}

.about table.common td.leftya{
	padding-left: 30px;
        background-image: url(../img/ico_leftya.gif);
	background-repeat: no-repeat;
	background-position: 5px 13px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D6D6D6;
	line-height: 200%;
}



.about table.common td.underborder{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D6D6D6;
	line-height: 50%;
}

.about table.common td.no_underborder{
	line-height: 50%;
}


.about table.common td.underborder_link{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D6D6D6;
}

.about table.common td.left3{
	background-color: #E0F0F5;
	padding-left: 10px;
	width: 120px;
	font-weight: bold;
}

.about table.common td.left3_wide{
	background-color: #E0F0F5;
	padding-left: 10px;
	width: 200px;
	font-weight: bold;
}


.about table.common td.right2{
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #01A5EB;
	padding-bottom: 15px;
}

.about table.active{
	float: left;
	width: 450px;
	margin-bottom: 20px;
}

.about table.active td{
	padding: 3px;
	text-align: left;
	vertical-align: top;
}


.about table.active td.leftya{
	padding-left: 30px;
        background-image: url(../img/ico_leftya.gif);
	background-repeat: no-repeat;
	background-position: 5px 11px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D6D6D6;
	line-height: 200%;
}

.about table.active_in{
	width: 100%;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #D6D6D6;
	border-right-color: #D6D6D6;
	margin-top: 10px;
	margin-bottom: 10px;
}

.about table.active_in td{
	text-align: left;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #D6D6D6;
	border-left-color: #D6D6D6;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
}

.about table.active th{
	background-color: #E2E0DE;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C5C5C5;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #D6D6D6;
}

.about table.active td.year{
	background-color: #F0F0F0;
}

/* 広報資料 **********/
.publicity table {
	line-height: 1.4em;
}
.publicity table td.title {
	width: 510px;
	font-weight: bold;
}
.publicity table td a.image {
	line-height: 0;
	color: #243d96;
	text-decoration: none;
}
.publicity table td a.image img {
	width: 80px; height: auto;
}
.publicity table td a.image span {
	display: block;
	line-height: 1.2em;
}
.publicity table td a.image:hover {
	text-decoration: underline;
}
.publicity table.newsletter td.vol {
	width: 116px;
	border-right: #73777b 1px solid;
	background-color: #e5edf6;
	text-align: center;
}
.publicity table.newsletter td.newslettertitle {
	width: 394px;
	background-color: #e5edf6;
}
.publicity table.newsletter td.vol .new::before {
	margin: 0px 4px 0 0;
	content: "";
	display: inline-block;
	width: 39px;
	height: 16px;
	background: url(../img/publicity/icon_new.png);
	background-size: contain;
	vertical-align: top;
}
.publicity table.newsletter td.newslettertitle .tokushu,
.publicity table.newsletter td.newslettertitle .naiyo {
	margin-bottom: 6px;
	padding-left: 38px;
	text-indent: -38px;
}
.publicity table.newsletter td.newslettertitle .tokushu::before {
	margin: 2px 4px 0 0;
	content: "";
	display: inline-block;
	width: 34px;
	height: 16px;
	background: url(../img/publicity/icon_tokushu.png);
	background-size: contain;
	vertical-align: top;
}

.publicity table.newsletter td.newslettertitle .naiyo::before {
	margin: 2px 4px 0 0;
	content: "";
	display: inline-block;
	width: 34px;
	height: 16px;
	background: url(../img/publicity/icon_naiyo.png);
	background-size: contain;
	vertical-align: top;
}

.publicity2 table td:last-child {
	border-left: #73777b 1px solid;
}
/* パーソントリップ調査 **********/
.person .imagecenter {
	margin-top: 30px;
}
.person table.noneth td.title {
	width: 150px;
}
.person table.noneth td {
	padding-left: 25px;
	text-align: left;
}
.person section a {
	color: #004ea2;
	text-decoration: underline;
}
.person section a:hover {
	color: #004ea2;
	text-decoration: underline;
}

/* 物資流動調査 **********/
.pd .otherpages {
	margin: 0 0 30px;
	padding: 0 0 2px;
	font-size: 1.6rem;
	font-weight: bold;
	letter-spacing: 0.05em;
	line-height: 1.4em;
}
.pd .otherpages a {
	color: #004ea2;
	text-decoration: underline;
}
.pd dl.outline {
	padding-left: 1em;
}
.pd dl.outline dt {
	margin-top: 1em;
	padding-left: 1em;
	text-indent: -1em;
	font-weight: bold;
}
.pd dl.outline dt:first-child {
	margin-top: 0;
}
.pd dl.outline dt::before {
	content: "・";
}
.pd dl.outline dd {
	padding-left: 1em;
}

/* 記者発表資料 **********/
.press h2.subtitle {
	display: table!important;
	margin: 0 0 20px;
	padding: 2px 0 0!important;
	width: auto!important; height: auto!important;
	border-top: solid 1px #004ea2;
	border-bottom: solid 1px #004ea2!important;
	font-size: 1.6rem;
	font-weight: bold;
	letter-spacing: 0.05em;
	line-height: 1.2em;
	color: #004ea2;
}
.press h2.subtitle::after {
	display: none!important;
}
.press .detaillink {
	margin-left: 15px;
}

/* データの提供 **********/
.data .btnlink {
	position: relative;
	margin-left: calc(10px + 1.0em);
	margin-bottom: 10px;
	display: table;
	min-width: 400px;
	background-color: transparent;
}
.data .btnlink::before {
	content: "";
	position: absolute;
	top: 0; left: 0;
	width: 100%; height: 50%;
	z-index: -1;
}
.data .btnlink::after {
	content: "";
	position: absolute;
	top: 50%; left: 0;
	width: 100%; height: 50%;
	z-index: -1;
}
.data .btnlink.B::before {
	background-color: #004ea2;
}
.data .btnlink.B::after {
	background-color: #00448c;
}
.data .btnlink.R::before {
	background-color: #c6002f;
}
.data .btnlink.R::after {
	background-color: #ab0029;
}
.data .btnlink.G::before {
	background-color: #339a2c;
}
.data .btnlink.G::after {
	background-color: #2c8526;
}
.data .btnlink a {
	display: block;
	padding: 7px 15px;
	width: 100%; height: 100%;
	color: #fff;
	font-weight: bold;
	font-size: 1.7rem;
	line-height: 1.0em;
	letter-spacing: 0.05em;
}
.data .btnlink a::before {
	margin: 2px 4px 0 0;
	content: "";
	display: inline-block;
	width: 20px;
	height: 13px;
	background: url(../img/common/arrow3.png);
	background-size: contain;
	vertical-align: top;
	line-height: 1.0em;
}
.data .form input[type='text'] {
	width: 400px;
}
.data .form td {
	padding: 0;
	border-bottom: 0;
}

/*180530*/
.blueframe {
	margin-bottom: 30px;
	padding: 15px 36px;
	background-color: #e5edf6;
}

/*additional*/
.flex-ct {
  display: flex;
  flex-wrap: no-wrap;
  justify-content: center;
}
.flex-bw {
  display: flex;
  flex-wrap: no-wrap;
  justify-content: space-between;
}
.flex-ar {
  display: flex;
  flex-wrap: no-wrap;
  justify-content: space-around;
}
.flex-st {
  display: flex;
  flex-wrap: no-wrap;
  justify-content: flex-start;
}
.w100{
	width: 100%;
}
.w50{
	width: 50%;
}
.w48{
	width: 48%;
}
.w30{
	width: 30%;
}
figure img {
	width: 100%;
	height: auto;
}
.leftdisc {
	padding-left: 25px;
}
.pdl-20{
	padding-left: 25px;
}
.pdl-20-t td{
	padding-left: 25px;
}
.pdl-30-t td{
	padding-left: 30px;
}
.t-top td {
	vertical-align: top;
}
.ml20 {
	margin-left: 20px;
}
.ml40 {
	margin-left: 40px;
}
table.need-bdr td {
	border-right: 1px solid #73777b;
}
table.need-bdr td:last-child{
	border-right: none;
}
.new-margin h3 {
	margin-top:20px!important;
}
body:not(.top) .new-margin h4 {
	margin-left: 0!important;
}
.mt20 {
	margin-top: 20px;
}
.mt40 {
	margin-top: 40px;
}
.title_big {
    font-size: 110%;
    font-weight: bold;
    background-color: #E1E9EC;
    padding: 5px;
    margin-top: 20px;
    margin-bottom: 10px;
}
.subt {
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #B4C8CF;
    font-weight: bold;
    padding: 5px;
    margin-bottom: 5px;
    font-size: 110%;
}
.subsubt {
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 5px;
    font-size: 110%;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 0px;
}
td.w50{
	width:50px;
}
table.data th.w200 {
    width: 200px;
}
table.data th.w250 {
    width: 250px;
}
table.data th.w150 {
    width: 150px;
}
table.data th.w70 {
    width: 70px;
}
table.data tr.bdr-top {
    border-top:1px solid #000;
}
table.sitemap td, table.links td {
    border: none;
}
table.links td {
    font-weight: bold;
}
table.links td a::before {
	content: "";
	display: inline-block;
	margin: -2px 7px 0 0;
	width: 8px; height: 8px;
	background-color: #004ea2;
	vertical-align: middle;
}
table.contact td {
    border: 1px solid #d6d6d6;
		vertical-align: top;
}
table.contact td.leftnowrap {
	background: #e8e7e7;
}
textarea {
	resize: vertical;
	min-height: 200px;
}
div.indent {
padding-left:2.5em;
text-indent:-2.5em;
}

.bt_agree_yes  {
	height: 44px;
	line-height: 44px;
	/*background-color: rgb(1,58,172);*/
	background-image: url(../img/bg_bt_agree_yes.gif);
	-webkit-border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	margin-bottom: 10px;
	list-style-type: none;
	background-repeat: repeat-x;
	background-position: right center;
	width: 250px;
	border: 1px solid #CCC;
	margin-right: auto;
	margin-left: auto;
}
.bt_agree_yes a {
    padding: 0 24px 0 14px;
    display: block;
    overflow: hidden;
    color: #666666;
    background: url(../img/nav_agree.png) right center no-repeat;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 110%;
    font-weight: bold;
}

.bt_agree_yes2  {
	height: 44px;
	line-height: 44px;
	/*background-color: rgb(1,58,172);*/
	background-image: url(../img/bg_bt_agree_yes.gif);
	-webkit-border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	margin-bottom: 10px;
	list-style-type: none;
	background-repeat: repeat-x;
	background-position: right center;
	width: 270px;
	border: 1px solid #CCC;
	margin-right: auto;
	margin-left: auto;
}
.bt_agree_yes2 a {
    padding: 0 24px 0 14px;
    display: block;
    overflow: hidden;
    color: #666666;
    background: url(../img/nav_agree.png) right center no-repeat;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 110%;
    font-weight: bold;
}
.questionQ {
	background: url(../img/qa/q.png) 0 0 no-repeat;
	color: #004da1;
	border-bottom: 1px solid #004da1;
	margin-bottom: 10px;
	padding-left: 30px;
	padding-top: 5px;
}
.questionA {
	background: url(../img/qa/a.png) 0 0 no-repeat;
	margin-bottom: 30px;
	padding-left: 30px;
	padding-top: 5px;
}
table.download {
	width: 98%;
	margin: 10px auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #D6D6D6;
	border-right-color: #D6D6D6;
	margin-right: 0px;
	margin-left: auto;
}
table.download th {
	padding: 0px;
	background-color: #E2E0DE;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6D6;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #D6D6D6;
	padding-top: 5px;
	padding-bottom: 5px;
	white-space: nowrap;
	color: #231815;
}
table.download th.last {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D6D6D6;
	border-left-color: #FFF;
}
table.download th.upper {
	border-bottom-color: #FFF;
}
table.download td {
	text-align: left;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #D6D6D6;
	border-left-color: #D6D6D6;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 8px;
	vertical-align: top;
}
table.download td.center {
	text-align: center;
}
table.download .tokyo {
	background-color: #e0f0f5;
}
table.download .kanagawa {
	background-color: #e4f1eb;
}
table.download .saitama {
	background-color: #e7f1e4;
}
table.download .chiba {
	background-color: #f1f1e4;
}
table.download .ibaraki {
	background-color: #f1eae4;
}
.indent {
	text-indent: -1em;
	margin-left: 1em;
}
body:not(.top) #main .indent {
	text-indent: -1em;
	margin-left: 2em;
}

.contact .manager table {
	width: auto;
}
.contact .manager td {
	border-bottom: 0px;
}
.contact .manager input {
	width: 300px;
}
.contact .acenter {
	text-align: center;
}
.contact .error {
	color: red;
}
.contact table.list {
	margin-bottom: 16px;
}
.contact .list td {
	border: #c3c7cb 1px solid;
}
.contact .list tr.upper {
	border-top: #73777b 2px solid;
	border-left: #73777b 2px solid;
	border-right: #73777b 2px solid;
}
.contact .list tr.lower {
	border-left: #73777b 2px solid;
	border-right: #73777b 2px solid;
	border-bottom: #73777b 2px solid;
}
/*2021/2「データ集計システムとは」用のスタイル追加*/
.info-title {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 16px;
}
.m16 {
	margin: 16px;
}
ul.info-content{
	padding-left:40px;
}

